.version.litor_l /* version checker */
{
	color: #0000F3;
	background-color: #5198F8;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 1560.9625px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 7.037499999999909px;
}

#u2936
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u2952
{
	z-index: 16;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 75px;
	position: relative;
}

#ppu2941
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 165px;
}

#pu2941
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2941
{
	z-index: 11;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u2942-4
{
	z-index: 12;
	width: 438px;
	min-height: 94px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-top: 19px;
	position: relative;
}

#u2938-7
{
	z-index: 4;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u2938-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u2938-3,#u2938-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u6352
{
	z-index: 18;
	width: 728px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: transparent;
	margin-left: 96px;
	margin-top: 39px;
	position: relative;
}

#u6378
{
	z-index: 20;
	width: 728px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	background-color: transparent;
	margin-left: 96px;
	margin-top: 32px;
	position: relative;
}

#u6403-4
{
	z-index: 22;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 312px;
	margin-top: 113px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

